### Command: /bot inv [action]

**Handler Macro:** COMMAND_BOT_INV

**Handler Value:** 505

**Required Status:** 0

**Arguments:**
- `arg[0]`: `string action`

**Notes:**
- Action can be give, remove, or list.
- /bot give, opens a trade to give items to the bot
- /bot remove, opens a trade to removes items from the bot
- /bot list, lists items on the bot